RubyGems Navigation menu

quince 0.4.1

Quince is an opinionated framework for building dynamic yet fully server-rendered web apps, with little to no JavaScript

Versions:

  1. 0.6.1 - October 17, 2021 (17.5 KB)
  2. 0.6.0 - October 17, 2021 (17.5 KB)
  3. 0.5.1 - October 15, 2021 (17 KB)
  4. 0.5.0 - October 15, 2021 (17 KB)
  5. 0.4.2 - September 24, 2021 (17 KB)
  6. 0.4.1 - September 24, 2021 (16 KB)
Show all versions (13 total)

Runtime Dependencies (2):

  • oj ~> 3.13
  • typed_struct >= 0.1.4
  • Owners:

    Pushed by:

    Authors:

    • Joseph Johansen

    SHA 256 checksum:

    96860a4278aa5817bacdfdab8dfe30a2bc07ae79d4c5f3e4bc2a97d96e9e8bb9

    Total downloads 3,705

    For this version 264

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.7.0

    Links: